Get a group of tickets by ID
curl --request POST \
--url https://api.hubapi.com/crm-objects/v1/objects/tickets/batch-readimport requests
url = "https://api.hubapi.com/crm-objects/v1/objects/tickets/batch-read"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.hubapi.com/crm-objects/v1/objects/tickets/batch-read', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"ids": [
177769,
176601
]
},
{
"objectType": "TICKET",
"portalId": 62515,
"objectId": 176601,
"properties": {},
"isDeleted": false
},
{
"objectType": "TICKET",
"portalId": 62515,
"objectId": 177769,
"properties": {},
"isDeleted": false
},
{
"ids": [
177769,
176601
]
},
{
"versions": [
{
"name": "subject",
"value": "This is an example ticket",
"timestamp": 1522868974802,
"source": "API",
"sourceVid": []
}
],
"value": "This is an example ticket",
"timestamp": 1522868974802,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "created_by",
"value": "496346",
"timestamp": 1522868974802,
"source": "API",
"sourceVid": []
}
],
"value": "496346",
"timestamp": 1522868974802,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "content",
"value": "Here are the details of the ticket.",
"timestamp": 1522868974802,
"source": "API",
"sourceVid": []
}
],
"value": "Here are the details of the ticket.",
"timestamp": 1522868974802,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "subject",
"value": "This is my first ticket!",
"timestamp": 1522862571921,
"source": "API",
"sourceVid": []
}
],
"value": "This is my first ticket!",
"timestamp": 1522862571921,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "created_by",
"value": "496346",
"timestamp": 1522862571921,
"source": "API",
"sourceVid": []
}
],
"value": "496346",
"timestamp": 1522862571921,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "content",
"value": "Here's the content of the ticket.",
"timestamp": 1522862571921,
"source": "API",
"sourceVid": []
}
],
"value": "Here's the content of the ticket.",
"timestamp": 1522862571921,
"source": "API",
"sourceId": null
}
]v1
Get a group of tickets by ID
Create a group of tickets. Up to 100 tickets can be created in a single request. The request body will be an array, with each entry being a list of ticket properties you want to set for each new ticket. You must set the ticket pipeline and stage when creating a new ticket. Please see the example for more details.
POST
/
crm-objects
/
v1
/
objects
/
tickets
/
batch-read
Get a group of tickets by ID
Scope requirements
Scope requirements
レスポンス
200 - application/json
Successful response - Create a group of tickets
The response is of type object.
最終更新日 2026年4月10日
⌘I